Bug 63764 - How do I print using landscape mode?
Summary: How do I print using landscape mode?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: skipjack-beta2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 15:24 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 15:24:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-18 15:24:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
I can't see how to select landscape mode when printing using mozilla.
This is a serious problem as lots of pages are truncated at the right edge when
printed using portrait mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Load a page 
2.Try printing it using landscape mode
3.
	

Additional info:

Comment 1 Christopher Blizzard 2002-08-29 22:22:56 UTC
We don't have landscape mode at the moment.  If it gets fixed upstream, we'll
pick it up.


Note You need to log in before you can comment on or make changes to this bug.